MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002312ATutor- no cat -public2006-02-14 04:492006-05-02 06:18
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002312: new account lang = system lang
Descriptionfrom vegard:

"system language is set to norwegian, but all new users have english as
default. I did also create the user with an instructor user using
norwegian as language."
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001738)
heidi (developer)
2006-02-15 06:55

admin create user - sys lang
admin create admin - sys lang
inst create user - sys lang
register - session lang
bottom lang chooser - saves to db

- Issue History
Date Modified Username Field Change
2006-02-14 04:49 heidi New Issue
2006-02-14 06:52 heidi Status new => assigned
2006-02-14 06:52 heidi Assigned To => heidi
2006-02-15 06:55 heidi Status assigned => resolved
2006-02-15 06:55 heidi Fixed in Version => 1.5.3
2006-02-15 06:55 heidi Resolution open => fixed
2006-02-15 06:55 heidi Note Added: 0001738
2006-05-02 06:18 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker